<template>
  <div id="app">
    <router-view/>
  </div>
</template>

<style>
  html body {
    background-color: #F2F3F7;
  }

  .wrapper {
    width: 100%;
    height: auto;
    background: #FFFFFF;
    border-radius: 5px;
    padding: 20px;
  }
</style>
